<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">31.6960</MDI>
      <MDI key="STATISTICS_MAXIMUM">5322.8521</MDI>
      <MDI key="STATISTICS_MEAN">739.5576</MDI>
      <MDI key="STATISTICS_STDDEV">405.1270</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
